• Hola a to@s, este mensaje me da mi salud de sitio en mi escritorio WP, parece que si no tengo ataques al llegar la siguiente actualización se solucionará, pero hay forma de quitar esta amenaza sin añadir plug-ins? Muchas gracias por vuestra ayuda.

    Tu sitio está afectado por 1 amenaza de seguridadSeguridad

    Jetpack Protect detectó las siguientes amenazas de seguridad en tu sitio:

      Elementor Website Builder < 3.22.0-beta2 – Contributor+ DOM Stored XSS

    Ver la página de descripción general de Protect para más información.

Viendo 5 respuestas - de la 1 a la 5 (de un total de 5)
Viendo 5 respuestas - de la 1 a la 5 (de un total de 5)
  • Debes estar registrado para responder a este debate.